

/* ========== ICON SPRITES ========== */
.bg-icon1 {
  width: 95px;
  height: 75px;
  background: url(https://noithatmanhhe.vn/lib/icon-sprites.png) 11px -15px;
  zoom: 0.7;
}

.bg-icon2 {
  width: 100px;
  height: 75px;
  background: url(https://noithatmanhhe.vn/lib/icon-sprites.png) -90px -10px;
  zoom: 0.7;
}

.bg-icon3 {
  width: 91px;
  height: 75px;
  background: url(https://noithatmanhhe.vn/lib/icon-sprites.png) 5px -110px;
  zoom: 0.7;
}

.bg-icon4 {
  width: 100px;
  height: 75px;
  background: url(https://noithatmanhhe.vn/lib/icon-sprites.png) -88px -110px;
  zoom: 0.7;
}

.bg-icon5 {
  width: 95px;
  height: 75px;
  background: url(https://noithatmanhhe.vn/lib/icon-sprites.png) -192px -15px;
  zoom: 0.7;
}

/* Icon khi nằm trong menu */
.linemu--new li a .bg-icon1 { width: 124px; }
.linemu--new li a .bg-icon2 { width: 111px; }
.linemu--new li a .bg-icon3 { width: 111px; }
.linemu--new li a .bg-icon4 { width: 116px; }
.linemu--new li a .bg-icon5 { width: 120px; }

/* ========== LINEMU MENU ========== */
.linemu--new {
  float: initial;
  width: auto;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

header .category .linemu--new {
  float: initial;
  width: auto;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

header .category .linemu--new li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* ========== CATEGORY BLOCK ========== */
header .category {
  width: 600px;
  border-radius: 5px;
}

header .category ul {
  float: left;
  width: 75%;
  margin: 0;
}

header .category ul li {
  display: inline-block;
  width: 18%;
  padding: 2px 5px;
  line-height: 18px;
  text-align: center;
  vertical-align: top;
}

header .category ul li a {
  display: block;
}

header .category ul li img {
  height: 42px;
  margin: 5px 0 0;
}

header .category ul li p {
  margin: 0;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  color: #002855;
}

/* ========== INFO BLOCK ========== */
header .category .infomation {
  float: right;
  width: 25%;
}

header .category .infomation a {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 65px;
  padding: 0 10px;
  border-left: 1px solid #002855;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #002855;
  text-align: center;
}

/* ========== FORM INPUT ========== */
.phone-request .input-group .form-control {
  border-radius: 10px !important;
}






li {
    margin-bottom: 0em !important;
}

pre, blockquote, form, figure, p, dl, ul, ol {
    margin-bottom: 0.3em  !important;
}


@media screen and ( max-width: 782px ) {.stuck #logo img {
    max-height: 40px!important;
}
#reviews {
    display: none;
}

 .header-main {
    height: 40px!important;
background: linear-gradient(180deg, rgba(0,68,12,0.23012955182072825) 0%, rgba(86,218,117,0.008841036414565795) 48%, rgba(208,255,224,0) 100%)!importan;
border-radius: 18px 17px 0px 0px;
box-shadow: 1px 1px 2px #f1bcbc inset;}
.nav{ margin-top: 0px;}
}

.chanh-nghia-group{
background: #fff url(https://pominatech.com/wp-content/uploads/hinh-nen-ke-sieu-thi.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
#footer{
background: #ffc964 url(https://pominatech.com/wp-content/uploads/hinh-nen-ke-sieu-thi.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.absolute-footer{
background: #123945 url(https://pominatech.com/wp-content/uploads/hinh-nen-ke-sieu-thi.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
	color: rgb(255 255 255 / 50%)
		
}
.absolute-footer .a{color: rgb(255 255 255 / 50%)}
.wide-nav{

background: #fff url(https://pominatech.com/wp-content/uploads/hinh-nen-ke-sieu-thi.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.header-main{
background: #fff url(https://pominatech.com/wp-content/uploads/hinh-nen-ke-sieu-thi.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
border-radius: 0px 0px 10px 10px;
}





.woocommerce-tabs.wc-tabs-wrapper.container.tabbed-content {
    display: none;
}







.quantity.buttons_added {
    display: none;
}
p.stock.in-stock {
    display: none;
}
h4 {
    color: #0f415f !important;
}

span.wpcf7-form-control-wrap.text-442 {
    font-size: 0px; /* Example small font size */
    line-height: 0; /* Example small line height */
    margin: 0px; /* Example small margin */
    padding: 0px; /* Example small padding */
    border-width: 0px; /* Border width of 1px */
}
input#local1 {
    color: #c7c7c7;
}

.mfp-wrap.mfp-auto-cursor.mfp-ready {
    position: fixed;
}

#header-newsletter-signup {
    border-radius: 10px;
    background: linear-gradient(274deg, rgba(255, 229, 0, 1) 5%, rgba(255, 229, 0, 1) 30%, rgba(254, 213, 34, 1) 73%, rgba(254, 209, 34, 1) 100%);
}


button.single_add_to_cart_button.button.alt {
    display: none;
}


.box-text-inner.blog-post-inner {
    margin-left: 3px;
    margin-right: 3px;
}


#logo img {
    background: #fff;
    padding-left: 12px;
    padding-right: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    -webkit-box-shadow: 8px 6px 25px -21px rgba(0,0,0,1);
}
@media (max-width: 549px)
#logo img {
    max-height: 40px;
}

.stuck #logo img {
    max-height: 30px!important;
}



#closeButton {
    right: 30px;
    bottom: 239px;
    background: #dbdbdb;
    position: fixed;
    border-radius: 50%;
    font-size: 12px;
}

.tieude {
    display: none;
    /* Hidden by default */
    align-items: center;
    background-color: #dcdcdc;
    width: 290px;
    border-radius: 7px;
    /* Rounded corners */
    padding-left: 7px;
    padding-top: 10px;
    padding-bottom: 20px;
    position: fixed;
    bottom: 56px;
    right: 13%;
    z-index: 99999999999999999999;
}

.kengang {
    border-radius: 10px;
    /* Rounded corners */
    overflow: hidden;
    /* Hide overflow */
    padding-left: 39px;
    /* Spacing between boxes */
}

.box3 {
    position: relative;
    width: 200px;
    height: 35px;
    background: linear-gradient(90deg, rgb(207 0 0) 0%, rgb(223 1 1) 28%, rgb(205 0 0) 75%, rgb(199 0 0) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 9px;
    margin-right: 4px;
    -webkit-box-shadow: 2px 3px 9px 0px rgb(135 134 127 / 78%);
    transition: transform 0.3s;
    border-radius: 20px;
}

.box32 {
    font-size: 19px;
    position: relative;
    width: 280px;
    height: 40px;
    background: linear-gradient(274deg, rgba(255, 229, 0, 1) 5%, rgba(255, 229, 0, 1) 30%, rgba(254, 213, 34, 1) 73%, rgba(254, 209, 34, 1) 100%);
    color: #d10000;
    text-align: center;
    margin-top: 4px;
    padding-left: 3px;
    border-radius: 7px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, 1px 0px 0 #FFFFFF, 0px 1px 0 #FFFFFF, -1px 0px 0 #FFFFFF, 0px -1px 0 #FFFFFF, 0px 0px 0px rgba(221, 51, 51, 0.09);
    line-height: 40px;
}

.box3:last-child {
    margin-right: 0;
    /* No margin on the right side of the last box */
}

.buttongia {
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 5px 5px;
    padding-right: 10px;
    border-radius: 10px;
    transition: background-color 0.3s;
    text-transform: uppercase;
    font-size: 16px;
}

/* Hover */
.box3:hover {
    color: darkblue;
    transition: transform 0.3s;
    transform: scale(1.01);
}

/* SVG Styles */
.buttongia svg {
    width: 17px;
    height: auto;
    fill: #000;
}



.nav-dropdown {
    border-radius: 8px;
	box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
-webkit-box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
-moz-box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
}
button.toggle {
   background: linear-gradient(150deg, rgba(255,233,0,1) 2%, rgba(212,0,0,1) 27%, rgba(201,0,0,1) 36%, rgba(207,0,0,1) 100%);
	color: white; /* Màu chữ trắng */
	border: 1px solid #ffcc00; /* Viền màu vàng */
}
        .menunhanh {
            position: fixed;
            top: 47px; /* Thay đổi giá trị top theo cần thiết */
            right: 10px; /* Thay đổi giá trị right theo cần thiết */
            z-index: 9999; /* Đảm bảo nút hiển thị trên các phần tử khác */
			animation: jumpUpDown 3s infinite ease;
        }

        .menunhanh a {
            background: linear-gradient(150deg, rgba(255,233,0,1) 2%, rgba(212,0,0,1) 27%, rgba(201,0,0,1) 36%, rgba(207,0,0,1) 100%);
              padding: 10px 10px 10px 10px; /* Khoảng cách bên trong nút */
       
            cursor: pointer; /* Con trỏ tay khi di chuột qua */
  
            display: inline-block; /* Hiển thị như một khối */
			border-radius: 22px;
		box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
-webkit-box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
-moz-box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
 border: 1px solid #ffcc00; /* Viền màu vàng */
	 color: white; /* Màu chữ trắng */
    font-weight: bold; /* Chữ in đậm */
    font-size: 13px;
	    padding-left: 7px ;
    padding-right: 7px;
        }

        .menunhanh a:hover {
    transform: scale(1.1); /* Phóng to khi di chuột qua */
    animation-play-state: paused; /* Dừng animation */
	color: gold; /* Chuyển màu chữ sang vàng */
}




.mfp-content li a {
    color: black;
}
.off-canvas .nav-vertical li li > a:hover {
    transform: scale(1.02); /* Phóng to khi di chuột qua */
	color: gold;
}
/***************
 nút xem danh sách showhinhtk
***************/
.custom-buttons01 {
background: linear-gradient(150deg, rgba(255,233,0,1) 2%, rgba(212,0,0,1) 27%, rgba(201,0,0,1) 36%, rgba(207,0,0,1) 100%);
	border-radius: 7px;
 margin-top: 10px;
	 border: 1px solid #ffcc00; /* Viền màu vàng */
	 color: white; /* Màu chữ trắng */
    font-weight: bold; /* Chữ in đậm */
    font-size: 13px;
	    padding-left: 7px ;
    padding-right: 7px;
	float: right;
	 animation: jumpUpDown 3s infinite ease;
	border-radius: 5px;
		box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
-webkit-box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
-moz-box-shadow: 12px 16px 14px -13px rgba(0,0,0,0.75);
}

@keyframes jumpUpDown {
    0%, 100% { transform: translateY(0); }
    50% { transform: translateY(-5px); }
}

.custom-buttons01:hover {
    transform: scale(1.2); /* Phóng to khi di chuột qua */
    animation-play-state: paused; /* Dừng animation */
	color: gold; /* Chuyển màu chữ sang vàng */
}
/* HOTLE*/


#closeContactBtn {
  width: 25px; /* Đặt chiều rộng */
  height: 25px; /* Đặt chiều cao */
  border-radius: 50%; /* Chuyển thành hình tròn với bán kính 10px */
  padding: 0; /* Loại bỏ padding */
  text-align: center; /* Canh giữa nội dung */
  line-height: normal; /* Canh giữa nội dung theo chiều dọc */
  background-color: #bf0000; /* Màu đỏ làm nổi bật */
  color: #fff;
  cursor: pointer;
  position: absolute;
  top: -30px; /* Đặt nút đóng lên trên một chút */
  right: 7px;
  z-index: 1100000000000; /* Đảm bảo nút đóng hiển thị trên nút call */
min-height: 10px;
}


#contactOptions {
	
  position: fixed;
  bottom: 82px;
  right:6px;
  display: none;
  flex-direction: column;
 z-index: 100000000
}





#contactOptions.show {
  display: flex;
}



#showContactBtn {
  position: fixed;
  bottom: 170px;
  right: 50px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
   z-index: 100000000;
color: #fff;
}
.button-container {
    position: fixed;
    bottom: 90px;
    right: 100px;
    z-index: 999999;
}


#callBtn,#smsBtn,#zaloBtn,#facebookBtn {
  width: 50px; /* Đảm bảo các nút có kích thước bằng nhau */
  height: 50px; /* Đảm bảo các nút có kích thước bằng nhau */
  border-radius: 50%; /* Chuyển nút thành hình tròn */
background: linear-gradient(100deg, rgba(255,233,0,1) 2%, rgba(212,0,0,1) 27%, rgba(201,0,0,1) 36%, rgba(207,0,0,1) 100%);
  transition: background 0.5s ease; /* Thêm hiệu ứng chuyển đổi màu */
  border: 2px solid #ffcc00; /* Viền màu vàng */
    color:#fff;
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
transition: transform 0.3s ease, background-color 0.3s ease, top 0.3s ease; /* Áp dụng transition cho các thuộc tính transform, background-color và top */
	
}
#callBtn {
    animation: callBtnAnimation 3s ease-in-out infinite; /* Chạy animation callBtnAnimation mỗi 12 giây và lặp vô hạn */
}

#smsBtn {
    animation: smsBtnAnimation 3s ease-in-out infinite; /* Chạy animation smsBtnAnimation mỗi 12 giây và lặp vô hạn */
}

#zaloBtn {
    animation: zaloBtnAnimation 3s ease-in-out infinite; /* Chạy animation zaloBtnAnimation mỗi 12 giây và lặp vô hạn */
}

#facebookBtn {
    animation: facebookBtnAnimation 3s ease-in-out infinite; /* Chạy animation facebookBtnAnimation mỗi 12 giây và lặp vô hạn */
}

#callBtn:hover, #smsBtn:hover, #zaloBtn:hover, #facebookBtn:hover {
    background: linear-gradient(171deg, rgba(255,233,0,1) 2%, rgba(212,0,0,1) 27%, rgba(201,0,0,1) 36%, rgba(207,0,0,1) 100%);
	transform: scale(1.1); /* Phóng to lên 110% */
    top: -3px; /* Di chuyển lên trên 5px */
}


@keyframes callBtnAnimation {
    0%, 100% {
        transform: scale(1);
   
        top: 0;
    }
    25% {
        transform: scale(1.05);
   
        top: -3px;
    }
}

@keyframes smsBtnAnimation {
    0%, 50%, 100% {
        transform: scale(1);
   
        top: 0;
    }
    100% {
        transform: scale(1.05);
   
        top: -3px;
    }
}

@keyframes zaloBtnAnimation {
    0%, 75%, 100% {
        transform: scale(1);

        top: 0;
    }
    50% {
        transform: scale(1.05);
   
        top: -3px;
    }
}

@keyframes facebookBtnAnimation {
    0% {
        transform: scale(1);
    
        top: 0;
    }
    75% {
        transform: scale(1.05);
    
        top: -3px;
    }
}



.callBtn,.smsBtn,.zaloBtn,.facebookBtn {
  width: 55px; /* Đảm bảo các nút có kích thước bằng nhau */
  height: 55px; /* Đảm bảo các nút có kích thước bằng nhau */
  border-radius: 50%; /* Chuyển nút thành hình tròn */
  background: linear-gradient(171deg, rgba(255,233,0,1) 2%, rgba(212,0,0,1) 27%, rgba(201,0,0,1) 36%, rgba(207,0,0,1) 100%);
  transition: background 0.5s ease; /* Thêm hiệu ứng chuyển đổi màu */
  border: 2px solid #ffcc00; /* Viền màu vàng */
  min-width: 55px;
      padding-left: 0;
    padding-right: 0;
    font-size: 20px;
}

#contactOptions button:hover {
  background: linear-gradient(90deg, #ff0000, #ffcc00); /* Khi rê chuột vào, gradient đảo ngược */
}

#contactOptions button:focus {
  outline: none; /* Loại bỏ đường viền khi nút được focus */
}
.smsBtn, .zaloBtn, .facebookBtn {
    display: none; /* Hiển thị nút được chọn */
  }



        #showContactBtn .hotline-phone-ring-img-circle {
            background-color: #e60808;
            width: 33px;
            height: 33px;
            top: 37px;
            left: 37px;
            position: absolute;
            background-size: 20px;
            border-radius: 100%;
            border: 2px solid transparent;
            -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
            animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
            -webkit-transform-origin: 50% 50%;
            -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            justify-content: center;

        }

     

        @-webkit-keyframes phonering-alo-circle-img-anim {
            0% {
                -webkit-transform: rotate(0) scale(1) skew(1deg);
            }
            10% {
                -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            }
            20% {
                -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            }
            30% {
                -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            }
            40% {
                -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            }
            50% {
                -webkit-transform: rotate(0) scale(1) skew(1deg);
            }
            100% {
                -webkit-transform: rotate(0) scale(1) skew(1deg);
            }
        }
/* HOTLE*/
/* LINK BÀI VIẾT*/
.linkbaiviet{
		 font-family: 'Montserrat';
	  letter-spacing: 0.1205em;
    text-transform: uppercase;
        position: absolute;
        bottom: 2px;
        right: 2px;
   padding-right: 3px;
    padding-left: 3px;
           background-color: #ffffff82;
        padding: 3px 3px;
        border-radius: 6px 6px 6px 6px;
        animation: fallIn 0.5s forwards;
		font-size: 10px;}
		.linkbaiviet a {
    color: #000; /* Đổi màu chữ của các liên kết trong phần tử .linkbaiviet thành màu trắng */
		animation: shake 0.5s; 	
		
}

	
	@keyframes shake {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(-5deg); }
    50% { transform: rotate(5deg); }
    75% { transform: rotate(-5deg); }
    100% { transform: rotate(0deg); }
}
	.linkbaiviet:hover {
    transform: scale(1.1); /* Phóng to 110% khi di chuột qua */
}	

/* KẾT THÚC LINK BÀI VIẾT */


.row-thong-tin-them b {color: #111;}
.product-section .large-2, .product-footer h5{display:none}
.row-thong-tin-them p{padding-bottom:0;margin-bottom: 0;padding-top: 5px;}
.row-thong-tin-them .col {
    padding: 0 9.8px 9.6px!important;
   border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    border-radius: 2px 0px 7px 0px;
    background: linear-gradient(90deg, rgba(254, 219, 34) 0%, rgba(255,229,0,1) 28%, rgba(255,229,0,1) 75%, rgba(254, 219, 34) 100%);
}	
.home .row-thong-tin-them .col, .archive .row-thong-tin-them .col {
	padding: 0 9.8px 9.6px!important;
    border:none!important
		    margin-top: 1px
}	


.row-thong-tin-them {
    padding-bottom: 1em;
    margin-left: -8px!important;
    margin-right: -9px!important;
}
	
.box-text-products .row-thong-tin-them {text-align:left}
.box-text-products .row-thong-tin-them .col {
    padding: 0 9.8px 9.6px!important;
    display: block;
    clear: both;
    flex-basis: 100%;
    max-width: 100%;
}
.home .box-text-products .row-thong-tin-them .col, .archive .box-text-products .row-thong-tin-them .col {
    padding: 0 0 0px!important;
    display: block;
    clear: both;
    flex-basis: 100%;
    max-width: 100%;
    border-bottom: 1px dotted #dedede!important;
border-radius: 20px 0px 20px 0px;
}
	
.home .row-thong-tin-them, .archive .row-thong-tin-them {
    padding-bottom: 1em;
    margin-left: 1px!important;
    margin-right: 0px!important;
}


 .noones{margin: center}


	

	
	@media only screen and (max-width: 600px) {.row-thong-tin-them .col {
    padding: 0 9.8px 9.6px!important;
  clear: both;
    flex-basis: 100%;
    max-width: 100%;
    border-bottom: 1px dotted #dedede!important;
	border-radius: 5px 0px 5px 0px;
	}		
}	


.blog-post-inner .row-thong-tin-them{text-align:left}
.blog-post-inner .row-thong-tin-them .col {
    padding: 0 9.8px 9.6px!important;
    display: block;
    clear: both;
    flex-basis: 100%;
    max-width: 100%;
}


.fa {
  color : #d71f25;
	padding-left: 1em;
}
	.fa-map-marker{ margin-right: 5px!important;
	transform: scale(1.2,1.2);}
i {margin: center}
	span{padding-left: 3px;
} 

.noones{margin: center}

@media (max-width: 767px) {

.footers1 {
  position: fixed;
  z-index: 10000;
  bottom: 0;
  box-shadow: 0 0 8px 0 rgb(0 0 0 / 20%);
  background-color: #fff;
  padding: 0;
  width: 100%;
  height: 54px;
  border-radius: 0px 0px 15px 15px;
  display: inline;
}
.footers1 .footer-nav {
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  font-size: 10px;
}
.footers1 .footer-nav a {
  color: #111;
  padding-top: 8px;
  width: 20%;
  height: 50px;
   padding-top: 8px;
	text-transform: uppercase;
    letter-spacing: .03em;
font-weight: bolder;
}
.element.style {
  padding-top: 5px;
}
.footers1 .footer-nav a.item-active, .footers1 .footer-nav a:hover {
  color: #d90001;
}
.footers1 .footer-nav a.active {
  border-top: 2px solid #d90001;
}
.icons-footer {
  display: inline-block;
  width: 20px;
  height: 32px;
  background-size: 100% 100%;
  vertical-align: top;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.icons.icon-category-bottom {
  width: 20px;
  height: 20px;
  background-image: url(https://chanhnghia.com.vn/wp-content/uploads/2021/09/icon-trang-chu-chanh-nghia-group.png);

}
.icons.icon-alert-bottom {
  width: 20px;
  height: 20px;
	margin-bottom: -4px;
    margin-top: 3;
  background-image: url(/wp-content/uploads/2024/04/don-gia-xay-nha-tron-goi-binh-duong.png);
}
.icons.icon-user-bottom {
  width: 20px;
  height: 20px;
  background-image: url(/wp-content/uploads/2023/02/lien-he-chanh-nghia-group.png);
}
.icons.icon-category-baby {
  width: 20px;
  height: 20px;
  background-image: url(https://chanhnghia.com.vn/wp-content/uploads/2021/09/linhvuc-1.png);
}
.icons.icon-category-baby .icon-text {
  font-size: 10px;
  background: #f5a623;
  border-radius: 117px;
  padding-left: 3px;
  padding-right: 3px;
  height: 11px;
  color: #fff;
}
button#showButton {
	  font-size: 10px;
color: #111;
    padding-top: 8px;
    width: 20%;
    position: relative;
    height: 50px;
    border-top: 2px solid #fff;
    padding-top: 8px;
}
}
.sup-text {
  position: absolute;
  left: 70%;
  top: -4px;
  min-width: 16px;
  height: 16px;
  text-align: center;
  color: #fff;
  background-color: #f5a623;
  border-radius: 8px;
  line-height: 16px;
  padding: 0 2px;
}

.icons {
  display: inline-block;
  width: 70px;
  height: 22px;
  background-size: 100% 100%;
  vertical-align: top;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.footers1 .footer-nav a:focus {
  border-top: 2px solid #d90001;
}

.footers1 .footer-nav a.item-acitve, .footer .footer-nav a:hover {
  color: #d90001;
}

.font-11 {
  font-size: 13px!important;
  font-style: italic;
}

.icons .icon-category-baby {
  width: 20px;
  height: 20px;
  background-image: url(/wp-content/uploads/2021/09/linhvuc-1.png);
}

.home-bottom-icon{
  background-image: url(/wp-content/uploads/KE-SIEU-THI-POMINATECH.png);
	margin-top: -2px 
}}

media screen and (min-width: 679px) and (max-width: 2000px) {
  .footers1 {
    display: none;
  }  }

